{
  "id": 2984836,
  "name": "The People of the State of Illinois ex rel. Edna Skow, appellee, v. George Bloom, appellant",
  "name_abbreviation": "People ex rel. Skow v. Bloom",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,542",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 477,
    "ocr_confidence": 0.543,
    "sha256": "1401910b4efb9458bf0b8c6ce2c1e9525bf469a96a38cc4ba6cd95b88d53ad23",
    "simhash": "1:c56f4aa9d00f98fd",
    "word_count": 76
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Edna Skow, appellee, v. George Bloom, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Max Luster, for appellant. Maelay Hoyne and Edward E. Wilson, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Edna Skow, appellee, v. George Bloom, appellant.\nGen. No. 25,542.\nBastardy charge. Judgment against defendant. Appeal from the Municipal Court of Chicago; the Hon. Sheridan E. Fry, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed April 30, 1920.\nMax Luster, for appellant. Maelay Hoyne and Edward E. Wilson, for appellee."
  },
  "file_name": "0635-04",
  "first_page_order": 663,
  "last_page_order": 663
}
